#banner .img-json {
    width: 1900px;
    top: 0;
}

.mt-5px {
    margin-top: -5px;
}

.top0-line,
.z-top {
    z-index: 2;
}

.top0-line .bg-img {
    height: 9rem;
    padding-bottom: 0;
    background: none !important;
}

.top0-line.color-wrapper.circle-right svg {
    left: auto;
    right: 0;
    max-width: 500px;
    top: -19rem;
}

* > ::placeholder {
    font-weight: 400;
    color: #eee;
}

#feedback-form .filename {
    margin: 0;
    /* position: absolute;
  top: 45px;
  left: 1rem; */
}

#feedback-form .form-label {
    font-weight: 500;
    font-size: 1.3rem;
    position: relative;
}

#feedback-form .form-label sup {
    position: relative;
    left: 0;
    top: -0.5rem;
}

#feedback-form .error {
    color: red;
    margin-top: -1rem;
    display: block;
}

.g-recaptcha {
    margin-bottom: 1rem;
}

.list-btn .btn {
    min-height: 40px;
    padding-top: 7px;
}

.list-btn .btn.arrow {
    width: 40px;
    height: 40px;
    margin-left: 1.3rem;
}

#feedback-form .form-control,
textarea {
    height: auto;
    border: 5px solid #5ba8a2;
    border-radius: 2rem;
    width: calc(100% + 1rem);
    margin-left: -1rem;
    line-height: 1.5;
    padding: 0.5rem 1.5rem !important;
    font-size: 1.3rem;
    font-weight: 400;
}

#feedback-form .form-control {
    margin-bottom: 1rem;
}

textarea {
    border-radius: 25px;
    resize: none;
}

textarea::placeholder {
    margin-left: 1rem;
}

#feedback-form div.mb-3.textarea,
.textarea .form-check,
.form-check {
    padding-left: 0;
}

#feedback-form .form-label span {
    font-size: 0.875rem;
    margin-left: 5px;
    font-weight: 100;
}

#feedback-form .form-label.small {
    margin-bottom: 1rem;
}

.desc-info p.remarks {
    margin-top: 0;
    color: #bbb;
    font-weight: 500;
    font-size: 1.3rem;
}

[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}

[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label {
    position: relative;
    padding-left: 3rem;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #000000;
    height: 40px;
    display: flex;
    align-items: center;
    margin-bottom: 1rem;
}

[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 40px;
    height: 40px;
    border: 5px solid #5ba8a2;
    border-radius: 100%;
    background: #fff;
}

[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: "";
    width: 24px;
    height: 24px;
    background: #5ba8a2;
    position: absolute;
    top: 8px;
    left: 8px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}

[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.replace_capcha {
    background-color: #fff;
    padding: 0.5rem 1rem;
    color: #060677;
}

#upload {
    position: absolute;
    width: 160px;
    /*border:1px solid;*/
    z-index: 10;
    opacity: 0;
    top: 0;
    left: 10px;
    height: 40px;
}

html[lang="en"] #upload {
    width: 220px;
}

.list.cancel .btn-primary {
    border-color: #a40184 !important;
}

.title-h1 {
    position: relative;
    padding-top: 4rem;
    padding-bottom: 1rem;
    height: 100%;
}

.title-h1 .color-wrapper-right {
    right: 0;
    height: 100%;
}

.title-h1 .color-wrapper .bg-img {
    padding-bottom: 0;
    height: 100%;
    width: 90vw;
    position: absolute;
    right: 0;
}

.title-h1 h1 {
    position: relative;
    z-index: 1;
}

.form-control::placeholder {
    color: #e0e0e0;
    font-weight: 400;
}

.box-1 {
    margin-left: -15px;
    margin-right: -15px;
}
.control img {
    width: 9px;
}
.box-1 .form-check-label {
    white-space: nowrap;
}
@media screen and (min-width: 1200px) {
    #banner {
        min-height: 68rem;
    }
}

@media screen and (min-width: 1200px) {
    .desc-info-lg {
        padding-left: 3rem;
        padding-right: 3rem;
    }
}

@media screen and (max-width: 1199px) {
    #banner .container {
        max-width: none;
    }
    .title-h1 .color-wrapper .bg-img {
        width: 100vw;
    }
}

@media screen and (max-width: 991.99px) {
    #banner .img-json {
        position: relative;
        top: auto;
        left: auto;
        transform: none;
        width: 100%;
        margin-left: 0;
    }
    #banner .img-json {
        min-height: 107vw !important;
    }
}
@media screen and (max-width: 767px) {
    #banner {
        padding-bottom: 0;
    }
    #banner .img-json {
        min-height: 107vw !important;
    }
    #upload {
        height: 45px;
        width: 200px;
    }
    html[lang="en"] #upload {
        width: 290px;
    }
    .btn {
        font-size: 1.3rem;
    }
    .btn:hover,
    .btn:active,
    .btn:focus,
    .btn,
    .btn:not(:disabled):not(.disabled):active {
        padding-left: 1rem;
        padding-right: 1rem;
    }
    .btn.arrow {
        margin-left: 1.45rem;
        width: 41px;
        height: 42px;
    }
    .desc-info {
        padding-left: 1rem;
        padding-right: 1rem;
    }
    .title-h1 .color-wrapper .bg-img {
        right: -5vw;
    }
    .title-h1 .color-wrapper .bg-img {
        width: 110vw;
        right: -12vw;
    }
}

@media screen and (max-width: 576px) {
    .btn {
        font-size: 1.125rem;
    }
    .control .list {
        display: flex;
        justify-content: center;
        margin-bottom: 1rem;
    }
    .control {
        flex-direction: column;
    }
    .title-h1 .color-wrapper .bg-img {
        right: -3rem;
    }
    .list-btn .btn.arrow,
    .btn.arrow {
        margin-left: 1.7rem;
    }
}
